@import url(https://fonts.googleapis.com/css?family=Rosarivo);
@import url(https://fonts.googleapis.com/css?family=PT+Sans|PT+Sans+Narrow:400,700);

/* All CSS entered below this line will override the Parent Custom Style Sheet. */

/* CSS Document */
/* Contents
 1. CSS Reset, HTML, BODY definitions
 2. Link Styles	
 3. Header Styles
 4. Paragraph Styles
 5. HR Styles
 6. Form Field Styles
 7. Blockquote Styles
 8. List Styles
 9. Table Styles
10. Image Styles
11. Custom Classes
12. BBNC Form Overrides
13. Clearfix
14. Page Alignment & Layout Styles
	14.1 Header Alignment
	14.2 Line-Height Wrap
	14.3 Media Alignment
	14.4 Content Alignment
	14.5 Footer Alignment
	14.6 Social Networking Bar
15. Menu Styles
16. Admin Fixes
*/

/* --- @FONT-FACE --- */

@font-face {
	font-family: 'CallunaSansLight';
	src: url('../template2/webfonts/callunasans_light_macroman/CallunaSansLight-webfont.eot');
	src: local('CallunaSansLight'), url('../template2/webfonts/callunasans_light_macroman/CallunaSansLight-webfont.woff') format('woff'), url('../template2/webfonts/callunasans_light_macroman/CallunaSansLight-webfont.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'CallunaSansRegular';
	src: url('../template2/webfonts/callunasans_regular_macroman/CallunaSansRegular-webfont.eot');
	src: local('CallunaSansRegular'), url('../template2/webfonts/callunasans_regular_macroman/CallunaSansRegular-webfont.woff') format('woff'), url('../template2/webfonts/callunasans_regular_macroman/CallunaSansRegular-webfont.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'CallunaSansSemiBold';
	src: url('../template2/webfonts/callunasans_semibold_macroman/CallunaSansSemiBold-webfont.eot');
	src: local('CallunaSansSemiBold'), url('../template2/webfonts/callunasans_semibold_macroman/CallunaSansSemiBold-webfont.woff') format('woff'), url('../template2/webfonts/callunasans_semibold_macroman/CallunaSansSemiBold-webfont.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'CallunaSansBold';
	src: url('../template2/webfonts/callunasans_bold_macroman/CallunaSansBold-webfont.eot');
	src: local('CallunaSansBold'), url('../template2/webfonts/callunasans_bold_macroman/CallunaSansBold-webfont.woff') format('woff'), url('../template2/webfonts/callunasans_bold_macroman/CallunaSansBold-webfont.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'CallunaSansBlack';
	src: url('../template2/webfonts/callunasans_black_macroman/CallunaSansBlack-webfont.eot');
	src: local('CallunaSansBlack'), url('../template2/webfonts/callunasans_black_macroman/CallunaSansBlack-webfont.woff') format('woff'), url('../template2/webfonts/callunasans_black_macroman/CallunaSansBlack-webfont.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Museo100';
	src: url('../template2/webfonts/museo_100_macroman/MuseoSans_100-webfont.eot');
	src: local('Museo100'), url('../template2/webfonts/museo_100_macroman/MuseoSans_100-webfont.woff') format('woff'), url('../template2/webfonts/museo_100_macroman/MuseoSans_100-webfont.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Museo300';
	src: url('../template2/webfonts/museo_300_macroman/Museo300-Regular-webfont.eot');
	src: local('Museo300'), url('../template2/webfonts/museo_300_macroman/Museo300-Regular-webfont.woff') format('woff'), url('../template2/webfonts/museo_300_macroman/Museo300-Regular-webfont.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Museo500';
	src: url('../template2/webfonts/museo_500_macroman/Museo500-Regular-webfont.eot');
	src: local('Museo500'), url('../template2/webfonts/museo_500_macroman/Museo500-Regular-webfont.woff') format('woff'), url('../template2/webfonts/museo_500_macroman/Museo500-Regular-webfont.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
/* --- 1. CSS RESET, HTML, BODY --- */

article, aside, figure, footer, header, hgroup, menu, nav, section { 
	display: block; 
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, form, label, legend, caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
div[id$="pnlPart"] img {
	z-index:1000;
}
#bbAdminMenuDiv {
	position:relative;
}
html {
	height:100%;
}
body {
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}
/* --- 2. LINK STYLES --- */

a, a:link {
	font-family: 'CallunaSansBold', Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#0383b2;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {
	font-family: inherit;
}
a:visited {
	text-decoration: none;
	color:#0383b2;
}
a:hover {
	text-decoration: underline;
	color:#333;
}
a:active {
}
/* --- 3. HEADER STYLES ---*/ 

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #172f60;
	clear: both;
}
h1, .home h2, .home h3 {
	color:#172f60;
	font-family:'PTSansNarrowBold', Arial, Helvetica, sans-serif;
	font-size:228%;
    font-weight: 700;
    line-height: 1em;
    margin: 0 0 0.75em;
    text-align: left;
    text-transform: none;
}
.home h2 {
	font-size: 208%;
}
.home h3 {
	font-weight: 400;
	margin-bottom: 0.5em;
}
.home #contentPrimary .fourColumn .rightCol h2 {
	color:#172f60;
}
h2, .entry-title {
	font-family:'PTSansNarrowBold', Arial, Helvetica, sans-serif;
	color:#172f60;
	font-size:200%;
	margin: 0 0 0.5em;
	text-align: left;
	font-weight: 700;
	line-height: 1em;
	text-transform: normal;
	clear: none;
}
.home #contentPrimary .twoColumn .leftCol h2 {
	color:#172f60;
	font-size:150%;
	text-transform: none;
}
h3, .home h4, .type-post h2 {
	font-family:'PTSansNarrowBold', Arial, Helvetica, sans-serif;
	color:#172f60;
	font-size:172%;
	margin: 0;
	text-align: left;
	font-weight: normal;
	line-height: 1em;
	font-weight: 700;
}
#contentSecondary h3 {
	font-family:'PTSansNarrowBold', Arial, Helvetica, sans-serif;
	font-size:2em;
	color:#172f60;
	margin: 0 0 0.5em;
	text-align: left;
	font-weight: 400;
	line-height: 1em;
	text-transform: none;
}
/* --- 4. PARAGRAPH STYLES --- */

p {
	margin:0 0 2em;
}
#contentPrimary p {
	font-size: 100%;
	line-height: 1.5em;
}
#contentPrimary p.serif {
	font-family: "CrimsonRoman", Georgia, serif;
	font-size: 1.5em;
	color: #333;
	line-height: 1.25em;
	margin: 0 0 1em;
}
.home p {
	margin-bottom: 1em;
}
/* if @font-face is used, make certain the strong tag is styled to display the bold version of a custom font, not simply a bold on a non-bold font */

strong {
}
/* inserts/deletions */

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* --- 5. HR STYLES --- */

hr {
	border-color:#585858;
	color:#585858;
    border-style: none none solid;
    border-width: 0 0 1px;
    display: block;
    height: 1px;
    margin: 2em -30px;
    padding: 0;
}
/* --- 6. FORM FIELD STYLES --- */

select, textarea {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#fff;
	color:#363636;
	vertical-align:middle;
}
input {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#363636;
	padding-top:0.25em;
	padding-bottom:0.25em;
}
input[type="text"], input[type="password"], input[type="file"], textarea, select {
	border:1px solid #585858;
}
input[type="button"] {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}
input[type="checkbox"], input[type="radio"] {
	margin:0 0.5em 0.25em 0;
	padding:0;
	vertical-align:middle;
}
input.hasDatepicker {
	margin: 0 0.25em 0 0;
}
/* Labels are clickable, we can make this behavior more obvious by setting the cursor to indicate this. */
label, button, input[type="submit"] {
	cursor:pointer;
}
/* Input fields are clickable and have focus, make this obvious */
input[type="text"]:focus {
	background-color:#ffffff;
}
input[type="text"].QuickSearchTextbox:focus {
}
/* focus styles */
:focus {
	outline: 0;
}
/* --- 7. BLOCKQUOTE STYLES --- */

blockquote {
	margin:0;
	padding:0;
}
blockquote, q {
	quotes: none;
	margin: 0 0 0 1em;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
blockquote {
	margin: 0.25em 0;
	padding: 0.25em 50px;
	line-height: 1.45;
	position: relative;
}
blockquote:before {
	display: block;
	content: "\201C";
	font-size: 8em;
	position: absolute;
	left: -10px;
	top: -20px;
	color: #7a7a7a;
}
blockquote cite {
	color: #999999;
	font-size: 70%;
	display: block;
	margin-top: 5px;
}
blockquote cite:before {
}
blockquote p {
	display: inline;
	font-size: 150% !important;
}
/* --- 8. LIST STYLES --- */

ul, ol {
	margin: 0 0 1.25em;
	padding: 0 0 0 1.5em;
}
ul {
	list-style-image: url(images/glyph_bulletB.gif);
	margin-left: 0;
}
ul ul {
	margin-bottom: 0;
}
ul li {
	margin: 0 0 0.5em;
	padding: 0;
}
ul li a, ul li a:link, ul li a:visited, ul li a:hover {
}
ul ul li {
	padding: 0;
}
dl {
	margin: 0 0 1.25em 0;
}
ol {
	list-style-type:decimal;
	margin-left:1.5em;
}
ol ol {
	margin-bottom:0;
}
* html ol {
	margin:0 0 0 0.5em;
}
*:first-child+html ol {
	margin:0 0 0 0.5em;
}
ol li ol li {
	list-style-type:lower-alpha;
}
ol li ol li ol li {
	list-style-type:lower-roman;
}
ol li ol li ol li ol li {
	list-style-type:decimal;
}
dt {
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
dd {
	margin: 0;
	padding: 0 0 0 2em;
}
/* --- 9. TABLE STYLES --- */

table {
	font-size:1em;
}
td {
}
td.dInlineBlock {
	display:table-cell;
}
/* --- 10. IMAGE STYLES --- */

img {
	vertical-align:bottom;
}
img.ui-datepicker-trigger {
	vertical-align: middle;
}
a img {
	border: 0 none;
}
*.BBLinkHelpIcon img {
	vertical-align:middle;
}
.floatRight {
	float:right;
	margin:0 0 0 30px;
}
.floatLeft {
	float:left;
	margin:0 30px 0 0;
}
.imgLeft, .imagefloatLeft {
	float:left;
	margin:0 2em 2em 0;
	clear: left;
}
.imgRight, .imagefloatRight {
	float:right;
	margin:0 0 2em 2em;
}
.imgBorder {
	border-width:6px;
	border-style:solid;
	border-color:#fff;
	-webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:0px 0px 2px rgba(0,0,0,0.3);
	box-shadow:0px 0px 2px rgba(0,0,0,0.3);
}
/* --- 11. CUSTOM CLASSES ---*/

.vaMiddle {
	vertical-align:middle;
}
.taRight {
	text-align:right;
}
.clearFloat {
	clear: both;
}
.displayNone {
	display:none;
}
.noMargin {
	margin: 0;
	padding: 0;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	color:#cb7700;
	font-size: 86%;
	margin: 0;
}
.factoidSet .widget {
	background-color: transparent;
}
.factoidSet .textwidget {
	color:#363636;
	font-size: 100%;
}
.readMore {
	display: inline-block;
	float: none;
	text-align: left;
}
.moreLink, .moreLink:link, .moreLink:visited {
	background-color:#000;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size: 86%;
	display: block;
	padding: 0 1em;
	margin: 0.5em 0.5em 0 0;
	text-transform: none;
	text-decoration: none;
	position: relative;
	line-height: 2.5em;
	text-align: center;
}
.moreLink:hover {
	background-color:#363636;
	color:#fff;
}
/* --- 12. BBNC FORM OVERRIDES ---*/

/*--- 13. CLEARFIX---*/

*.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
*.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
*.clearfix {
	display: block;
}
/* End hide from IE-mac */

/* --- 14. GLOBAL PAGE ALIGNMENT & LAYOUT STYLES --- */

body {
	background-image: url(images/bg_tileB.png);
	background-repeat: repeat;
	background-position: 0 0;
	background-color:#fff;
	color:#898989;
	font-family:'CallunaSansSemiBold', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.5em
}
*.container {
}
/* --- 14.1. HEADER ALIGNMENT --- */

#wrapHeader {
	position: relative;
	z-index: 3;
}
#headerUtility {
	position: relative;
	background: transparent;
	float: right;
	width: 75%;
	z-index: 2;
}
#header #headerUtility .gutter {
	width: auto;
	margin: auto;
	padding: 0 0;
}
#header {
	width: 100%;
	margin: auto;
	min-height: 145px;
}
#header > .gutter {
	position: relative;
	clear: both;
	width: 1000px;
	margin: 0 auto;
	padding: 0 0;
/* 	background: url('images/wreath-drop.png') no-repeat 99% -130px; */
}
#header #wreath {
	position: absolute;
	right: 10px;
	top: -130px;
	z-index: 10;
}
.home #header #wreath {
	position: absolute;
	right: 10px;
	top: -215px;
	z-index: 10;
}
#header #wreath img {
	
}
#wrapLogo {
	float: left;
	margin-left: 0px;
	position: relative;
	z-index: 3;
	padding: 1.5em 0;
}
#wrapLogo a {
	background-image:url(images/logo.png);
	width:163px;
	height:151px;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	text-indent: -9999px;
}
#wrapNav {
	position: relative;
	z-index: 20;
	float: none;
	width: 100%;
	background: #122247;
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
	-o-box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
}
#wrapNav .gutter {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
	border-bottom: 0 none;
	background-color: transparent;
}
#wrapNav img {
	vertical-align: baseline;
}
/* --- 14.3. MEDIA ALIGNMENT --- */

#wrapMedia {
	background:transparent url('images/media-bg.png') repeat-x center 30%;
	border: 0;
	margin: 0 0 4em;
	position: relative;
	z-index: 2;
}
#wrapMedia .gutter {
	border: 0;
	width: 1000px;
	margin: auto;
	position: relative;
}
#mediaSlide {
	max-height: 200px;
	width: 100%;
	overflow: hidden;
}
#mediaSlide img {
	max-width: 100%;
	float: right;
}
#mediaContent {
}
#mediaContent .gutter {
	border: 0 none;
	padding: 30px 0 0 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: auto;
}
.home #featureRight {
	position: relative;
	float: right;
	bottom: auto;
	right: auto;
	width: 320px;
	z-index: 2;
	margin: 0.5em 0 0;
}
#featureRight .widget-title {
	display: none;
}
.home #featureRight p {
	margin: 0 0 0.3em;
}
#featureRight .widget {
	background: #fff;
	padding: 0.63333333333333em 0.63333333333333em 0.73333333333333em 0;
	text-align: right;
	min-height: 120px;
	font-family: "PTSansNarrowRegular", Arial, Helvetica, sans-serif;
	font-size: 2.14285714285714em;
	font-weight: 700;
	line-height: 1em;
	text-transform: uppercase;
	color: #122247;
	margin-bottom: 0.2em;
}
.home #featureRight .give {
	background: url('images/give-callout-bg.png') transparent 0 0 no-repeat;
}
.home #featureRight .locations {
	background: url('images/locations-callout-bg.png') transparent 0 0 no-repeat;
}
#featureRight a {
	font-family: "CallunaSansBold", Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	background: #b81f0d;
	padding: 0.6em 1.2em;
	color: white;
	margin: 0.5em -1.5em 0 0;
	white-space: nowrap;
}
#featureRight a:hover {
	background-color: #9B2212;
	color: white;
	text-decoration: none;
}
/* Newsletter Form Styles */
.home #newsletter {
	background: #fff;
	position: relative;
	float: right;
	bottom: auto;
	right: auto;
	width: 286px;
	padding: 1.21428571428571em;
	z-index: 2;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.home #newsletter .widget {
	margin: 0;
	padding: 0;
}
.home #newsletter div.frm_form_fields {
    width: 165px;
    float: left;
}
.home #newsletter div.newsletter {
    width: 165px;
    position: relative;
    display: block;
    float: left;
}
.home #newsletter h3 {
    margin-bottom: 0;
    font-size: 150%;
}
.home #newsletter input[type=text] {
	background-color: #eeeeee;
    width: 240px !important;
    border: 1px solid #d3d3d3;
    margin-right: 0;
    min-height: 21px;
    font-size: 12px;
}
.home #newsletter p.submit {
    padding: 0;
    margin: 0;
    float: left;
    width: 40px;
}
.home #newsletter input[type=submit] {
    margin-top: 2px !important;
    height: 29px;
    width: 34px;
    text-indent: -9999px;
    -webkit-appearance: none;
    border: 0;
    color: #fff;
    font-weight: 700;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    background: url('images/right-arrow.png') 50%, #122247;
    background-repeat: no-repeat;
}
/*--- 14.4. CONTENT ALIGNMENT ---*/

#wrapContentOuter {
	margin: auto;
	width: 1000px;
	position: relative;
	z-index: 1;
}
#wrapContentInner {
	position: relative;
	z-index: 0;
}
#wrapContent {
	position: relative;
	padding: 0 0 25px;
}
#contentPrimary {
	width: 735px;
	float: right;
	position: relative;
	background: #fff;
	-webkit-box-shadow: 0 0 10px #ccc;
	-moz-box-shadow: 0 0 10px #ccc;
	-o-box-shadow: 0 0 10px #ccc;
	box-shadow: 0 0 10px #ccc;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
#contentPrimary .gutter {
	padding: 85px 10px 30px 20px;
}
#contentPrimary img {
	max-width: 95%;
}
#breadcrumb {
	font-family: "CrimsonSemiboldItalic", Georgia, serif;
	left: 0;
    padding: 15px 10px 10px 20px;
    position: absolute;
    right: 0;
    top: 0;
    color: #122247;
    font-size: 1.14285714285714em;
}
#breadcrumb .leftCol {
	width: 70%;
}
#breadcrumb .rightCol {
	text-align: right;
	width: 25%;
}
#breadcrumb .rightCol span {
	float: left;
}
#breadcrumb p {
	margin: 0;
}
#breadcrumb a {
	font-family: "CrimsonSemiboldItalic", Georgia, serif;
	color:#122247;
	text-decoration: none;
	margin-right: 2px;
}
#breadcrumb a:hover {
	text-decoration: none;
}
#breadcrumb .st_plusone_large > div {
	bottom: 0 !important;
}
#contentSecondary {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 240px;
}
#contentSecondary .gutter {
	padding: 0;
}
/* Flex Content Alignment */

.twoColumn .leftCol {
	float: left;
	width: 47.5%;
}
.twoColumn .rightCol {
	float: right;
	width: 47.5%;
}
.threeColumn .leftCol {
	float:left;
	width: 30%;
	margin-right: 5%;
}
.threeColumn .centerCol {
	float:left;
	width: 30%;
}
.threeColumn .rightCol {
	float:right;
	width: 30%;
}
.fourColumn .leftCol, .fourColumn .leftCenterCol {
	float: left;
	width: 22%;
	margin-right: 1.5%;
	padding-right: 1.4%;
	border-right: 1px solid #dedede;
}
.fourColumn .rightCenterCol {
	float: left;
	width: 22%;
	margin-right: 1.5%;
	padding-right: 1.4%;
	border-right: 1px solid #dedede;
}
.fourColumn .rightCol {
	float: right;
	width: 22%;
}
/* Home Layout Content Alignment */
.home #header {
	min-height: 160px;
}
.home #wrapLogo a {
	background-image:url(images/logo.png);
	width:163px;
	height:152px;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	text-indent: -9999px;
}
.home #wrapContent {
	padding: 0 0;
}
.home #wrapContentOuter {
	margin: 6em auto 0;
}
.home #contentPrimary {
	width: 100%;
	background: transparent;
	box-shadow: none;
}
.home #contentPrimary .gutter {
	padding: 0;
}
.fourColumn h2 {
	display: none;
}
.home #contentPrimary .fourColumn .rightCol {
	background-color: transparent;
	border:none;
	padding: 0;
	margin: 0 3% 0 0;
    width: 22%;
	min-height: 0;
}
.home #contentPrimary .twoColumn {
	background: url(images/bg_homeContent.png) no-repeat 50% 0;
	padding: 40px 0 0;
}
.home #contentPrimary .twoColumn .leftCol {
	width: 46%
}
.home #contentPrimary .twoColumn .leftCol p {
	margin: 0;
}
.home #contentPrimary .twoColumn .rightCol {
	width: 50%
}

/* Feature Content Area */
.home #featureContent {
	padding: 0 0 40px;	
}

.home #contentPrimary #featureContent .gutter {
	padding: 0 1.42857142857143em;
}
.home #contentPrimary #featureContent .image {
	margin-bottom: 1.4em;
}
.home #contentPrimary #featureContent img {
	margin: 0;
}
.home #contentPrimary #featureContent iframe {
	border-width: 6px;
	border-style: solid;
	border-color: #fff;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
}
.home #featureContent .readMore {
	background-color: #ba2713;
	display: block;
	width: 60%;
	color: white;
	text-transform: uppercase;
	padding: 0.5em;
	text-align: center;
}
.home #featureContent .readMore:hover {
	text-decoration: none;
	background-color: #9B2212; 
}

/* Home Sub Footer Content */
.home #subFooter {
	padding: 0 0 40px;
}
.home #contentPrimary #subFooter .gutter {
	background: url(images/bg_homeContent.png) no-repeat 50% 0;
	padding: 2em 1.42857142857143em 0;
}
.home #subFooter .threeColumn .leftCol {
	width: 45%;
	margin-right: 5%;
}
.home #subFooter .threeColumn .centerCol {
	width: 25%;
}
.home #subFooter .threeColumn .rightCol {
	width: 25%;
	text-align: right;
}
.home #subFooter .widget {
	margin: 0 0 1em;
}
.home #subFooter h2 {
	margin: 0;
}
.home #subFooter .threeColumn .rightCol h3 {
	text-align: right;
	margin-bottom: 0;
}
.home #subFooter img {
	max-width: 95%;
	position: relative;
}
.home #subFooter .credits img {
	border: 0;
	padding: 0;
	opacity: 0.8;
}
#subFooter ul.snButtons {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
#subFooter ul.snButtons li {
	display: inline-block;
	margin-right: 8px;
}
#subFooter ul.snButtons li.last {
	margin-right: 0;
}
#subFooter ul.snButtons a:link {
	opacity: 0.8;
}
#subFooter ul.snButtons a:hover {
	opacity: 1;
}

/* One Column | Three Column Template */

.page-template-one-three-column-php #contentPrimary {
	width: 100%
}
.page-template-one-three-column-php #contentPrimary .threeColumn .leftCol {
	margin-right: 2.5%;
}
.page-template-one-three-column-php #contentPrimary .threeColumn .centerCol {
	border-right: 1px solid #898989;
	border-right: 1px solid rgba(137, 137, 137, 0.25);
	padding-right: 2.5%;
	border-left: 1px solid #898989;
	border-left: 1px solid rgba(137, 137, 137, 0.25);
	padding-left: 2.5%;
}
.page-template-one-three-column-php #contentPrimary .threeColumn h2 {
	text-align: center;
}
.page-template-one-three-column-php #contentPrimary .threeColumn p {
	text-align: center;
}
.page-template-one-three-column-php #contentPrimary .threeColumn a img {
	border: 0;
	background: transparent;
}

/*--- 14.5. FOOTER ALIGNMENT ---*/

#wrapFooter {
	background: #d9d9d9;
	background: rgba(85,85,85,0.2);
	border-top:1px solid #ededed;
	font-size:100%;
	color:#585858;
	width: 100%;
	margin: 0 auto;
}
#wrapFooter .gutter {
	max-width: 1000px;
	margin: 0 auto;
}
#wrapFooter .twoColumn {
	padding: 1em 0.5em;
}
#wrapFooter .twoColumn .leftCol {
	width: 65%;
}
#wrapFooter .twoColumn .rightCol {
	width: 31%;
	text-align: right;
}
#wrapFooter h3 {
	font-family: "CrimsonRoman", Georgia, serif;
	color:#122247;
	font-size:150%;
	text-transform: uppercase;
	text-align: right;
	clear: none;
    font-weight: 700;
    line-height: 1em;
    margin: 0 0 0.5em;
}
#wrapFooter h3 em {
	font-family: "CrimsonItalic", Georgia, serif;
	font-weight: 400;
	text-transform: lowercase;
}
#wrapFooter p {
	margin: 0 0 0.25em;
}
#wrapFooter .widget_nav_menu {
	float: left;
	clear: none;
	width: 70%;
	margin: 0;
}
#wrapFooter .rightCol .widget_nav_menu {
	width: 90%;
	margin-top: 10px;
}
#wrapFooter .widget_text {
	float: left;
	clear: none;
	width: 30%;
}
#quickSearch {
	float: right;
	margin: 6px 0 6px;
}
#quickSearch #searchform {
	width: auto;
}
#quickSearch input {
	background:none repeat scroll 0 0 #fff;
	color:#5a5a5a;
	font-size:12.04px;
	border: 0 none;
    border-radius: 0;
    height: 16px;
    width: 175px;
    line-height: 1.2em;
    padding: 4px 10px 4px 10px;
	float: left;
}
#quickSearch #searchsubmit {
	background-image: url("images/arrow-right-sm.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color:#b81f0d;
	display: block;
	height: 24px;
	width: 24px;
	text-indent: -9999px;
	float: left;
	margin: 0 0 0 5px;
}
/*--- 15. Menu 2.0 STYLES ---*/

/* =utility menu */
#headerUtility h2 {
	text-align: right;
	font-family: "CrimsonItalic", Georgia, serif;
	line-height: 0.8em;
	margin: 0.7em 0 0.3em;
	font-size: 2.5em;
	font-weight: 400;
}
#headerUtility .widget {
	margin: 0;
}
#headerUtility .widget-title {
	display: none;
}
#headerUtility .banner {
	position: relative;
	background: url('images/banner-left.png') no-repeat 0 0;
	font-family: "PTSansNarrowRegular", Arial, Helvetica, sans-serif;
	float: right;
	padding: 0 0 0 12px;
	margin: 0 0 0.5em;
	width: 600px;
	text-align: right;
	font-size: 1.35714285714286em;
	font-weight: 700;
	line-height: 1em;
	text-transform: uppercase;
	color: #122247;
}
#headerUtility .banner .textwidget {
	padding: 1.2em 5.7em 1.3em 0;
	background: url('images/banner-bg.png') repeat-x 0 0;
}
#headerUtility .banner .banner-wreath {
	position: absolute;
	top: -15px;
	right: -15px;
}
#headerUtility .banner p {
	padding: 0;
	margin: 0;
}
#headerUtility .banner a {
	font-family: "PTSansBold", Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #45a9f0;
	text-transform: uppercase;
	font-size: 0.63157894736842em;
	padding: 0;
	text-decoration: none;
}
#headerUtility .banner h2 {
	font-family: "CrimsonRoman", Georgia, serif;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	color: #b82214;
	padding: 0;
	margin: 0;
	line-height: 1.31578947368421em;
	font-size: 1.52631578947368em;
}
#headerUtility .banner a:hover {
	text-decoration: none;
}
#headerUtility .banner.home {
	display: none;
}
.home #headerUtility .banner.home {
	display: block;
}
.home #headerUtility .banner.internal {
	display: none;
}
/* Main Menu List Based */

a.menuToggle {
	display: none;
	background-color: #cccccc;
	background: -moz-linear-gradient(center top, #e2e2e2, #cccccc); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), top(#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(center top, #e2e2e2, #cccccc); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(center top, #e2e2e2, #cccccc); /* Opera 11.10+ */
	background: -ms-linear-gradient(center top, #e2e2e2, #cccccc); /* IE10+ */
	background: linear-gradient(center top, #e2e2e2, #cccccc); /* W3C */
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-radius: 4px 4px 4px 4px;
    border-style: solid;
   	border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    display: none;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    padding: 7px 10px;
	text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
	font-size: 13px;
	color: #333333;
    cursor: pointer;
	line-height: 18px;
	position: absolute;
	top: 6px;
	left: 1em;
}
a.menuToggle span {
	background-color: #333333;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}
a.menuToggle span + span {
    margin-top: 3px;
}
#wrapNav ul {
	position: relative;
	margin: 0;
	list-style: none;
	list-style-position: outside;
	list-style-image: none;
	padding: 0;
	width: 100%;
	float: left;
}
#wrapNav ul > li {
	position: relative;
	float: left;
	margin: 0;
	width: 10%;
	text-align: center;
}
#wrapNav ul li.home {
	min-width: 0;
	width: 50px;
	margin-right: 10px;
}
#wrapNav ul li.menu-item-97, #wrapNav ul li.menu-item-110 {
	width: 14%;
}
#wrapNav ul li.home:hover a {
	background-color: transparent;
}
#wrapNav ul li.donate {
	position: absolute;
	background-color: #b81f0d;
	right: 0;
	width: 248px;
	z-index: 100;
	height: 45px;
}
#wrapNav ul li.donate a {
	display: block;
	text-align: center;
	padding: 0.4em 0.3em;
	line-height: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#wrapNav ul li.home a {
	display: block;
	text-indent: -9999px;
	background: url('images/home-wreath.png') no-repeat center 55%;
	padding: 0.4em 0.23809523809524em;
	width: 39px;
	height: 20px;
}
#wrapNav ul li a {
	font-family:'PTSansNarrowRegular', Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#fff;
	font-weight: 400;
	font-style: normal;
	padding: 5px 0px 5px;
	text-transform: uppercase;
	line-height: 30px;
	text-decoration: none;
	display: block;
	position: relative;
	behavior: url(/wp-content/includes/PIE.php);
}
#wrapNav ul li a:hover, #wrapNav ul li:hover a, #wrapNav ul li.current-menu-item a {
	background-color:#45a9f0;
	color:#fff;
}
#wrapNav ul li.donate:hover a {
	background-color: #9B2212;
}
#wrapNav ul li.home.current-menu-item a {
	background-color: transparent;
}
#wrapNav ul li ul.sub-menu {
	background:#45a9f0;
	border: none;
	margin: 0;
	list-style: none;
	list-style-position: outside;
	padding: 0 0 1em;
	position: absolute;
	left: -9999px;
	width: 278px;
	opacity: 0.95;
	behavior: url(/wp-content/includes/PIE.php);
}
#wrapNav ul li:hover ul {
	left: 0px;
}
#wrapNav ul li ul.sub-menu li {
	margin: 0;
	padding: 3px 0;
	float: none;
	width: auto;
	text-align: left;
}
#wrapNav ul li ul.sub-menu li.last {
	border-bottom: 0 none;
}
#wrapNav ul li ul.sub-menu a {
	background:transparent;
	-pie-background:none;
	font-weight: 400;
	line-height: 1.75em;
	color: #fff;
	padding: 0 1em;
	border: 0 none;
	text-transform: none;
}
#wrapNav ul li ul.sub-menu a:hover {
	background: #2792de;
	opacity: 0.9;
	color:#ffffcc;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#wrapNav ul.sub-menu ul {
	display: none;
}
/* Internal Menu Style */
.internalNav {
	background-color: white;
	padding: 0.5em 0 0 !important;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
#contentSecondary .internalNav h3 {
	background-color:#b8200f;
	font-family:'CallunaSansRegular', Arial, Helvetica, sans-serif;
	font-size:1.28571428571429em;
	color:#fff;
	text-transform: uppercase;
	padding: 1.1111111111em 0 1.1111111111em 1.1111111111em;
	font-weight: 700;
	line-height: 0.8em;
	margin: 0 0 0 -0.55555555555556em;
	max-width: 90%;
}
.internalNav ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.internalNav ul li {
	border-bottom:1px solid #ededed;
	position: relative;
	margin: 0;
}
.internalNav ul li:last-child {
	border-bottom: 0 none;
}
.internalNav ul a {
	font-family:'CallunaSansSemiBold', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#122247;
	line-height: 3.3em;
	font-style: normal;
	padding: 0 0.7em;
	margin: 0;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	position: relative;
}
.internalNav ul a:hover, .internalNav ul li.current_page_item a {
	color: #b81f0d;
	background-color: #ebebeb;
	text-decoration: none;
}
.internalNav ul li ul.children {
	display: none;
	background-color:#fff;
	list-style: none;
	margin: 0;
	padding: 0;
}
.internalNav ul li.current_page_item ul.children, .internalNav ul li.current_page_ancestor ul.children {
	display: block;
}
.internalNav ul li.current_page_item ul.children li, .internalNav ul li.current_page_ancestor ul.children li {
	margin: 0 0 0 1em;
}
.internalNav ul li.current_page_item ul.children li a, .internalNav ul li.current_page_ancestor ul.children li a {
	background-color: transparent;
	color: #122247;
	line-height: 2em;
}
.internalNav ul li.current_page_item ul.children li a:hover, .internalNav ul li.current_page_ancestor ul.children li a:hover, .internalNav ul li.current_page_ancestor ul.children li.current_page_item a {
	color: #b81f0d;
	background-color: #ebebeb;
}
.internalNav ul li.current_page_ancestor ul li.current_page_parent ul {
	color:#585858;
	list-style-type: disc;
	margin: 0 0 0 2em;
}
.internalNav ul li.current_page_ancestor ul li.current_page_parent ul li {
}
.internalNav ul li.current_page_ancestor ul li.current_page_parent ul li a {
	color:#585858;
	padding: 0;
}
/* Sidebar Widgets */
#contentSecondary .give {
	background: url('images/internal-give-callout-bg.png') transparent 0 0 no-repeat;
	font-size: 1.5em;
	min-height: 100px;
	padding: 1.35714285714286em 0.657143em 0.47619047619048em 0.657143em;
	text-align: right;
	font-family: "PTSansNarrowBold", Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 1em;
	text-transform: uppercase;
	color: #122247;
	margin-bottom: 0.2em;
	min-width: 214px;
}
#contentSecondary .give .widget-title {
	display: none;
}
#contentSecondary .locations {
	background: url('images/internal-locations-callout-bg.png') transparent 0 0 no-repeat;
	font-size: 1.5em;
	min-height: 100px;
	padding: 1.35714285714286em 0.657143em 0.47619047619048em 0.657143em;
	text-align: right;
	font-family: "PTSansNarrowBold", Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 1em;
	text-transform: uppercase;
	color: #122247;
	margin-bottom: 0.2em;
	min-width: 214px;
}
#contentSecondary .locations .widget-title {
	display: none;
}
#contentSecondary p {
	margin: 0 0 0.3em;
}
#contentSecondary .give a, #contentSecondary .locations a {
	font-family: "CallunaSansBold", Arial, Helvetica, sans-serif;
	font-size: 0.66666666666667em;
	background: #b81f0d;
	padding: 0.6em 1.2em;
	color: white;
	margin: 0.5em -24px 0 0;
}
#contentSecondary .give a:hover, #contentSecondary .locations a:hover {
	background-color: #9B2212;
	color: white;
	text-decoration: none;
}

/* Sidebar Newsletter Form Styles */
#contentSecondary .newsletter {
	background: #fff;
	position: relative;
	float: right;
	bottom: auto;
	right: auto;
	width: 206px;
	padding: 1.21428571428571em;
	z-index: 2;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#contentSecondary .newsletter .widget {
	margin: 0;
	padding: 0;
}
#contentSecondary .newsletter div.frm_form_fields {
    width: 165px;
    float: left;
}
#contentSecondary .newsletter div.newsletter {
    width: 165px;
    position: relative;
    display: block;
    float: left;
}
#contentSecondary .newsletter h3 {
    margin-bottom: 0;
    font-size: 150%;
}
#contentSecondary .newsletter input[type=text] {
	background-color: #eeeeee;
    width: 160px !important;
    border: 1px solid #d3d3d3;
    margin-right: 0;
    min-height: 21px;
    font-size: 12px;
}
#contentSecondary .newsletter p.submit {
    padding: 0;
    margin: 0;
    float: left;
    width: 40px;
}
#contentSecondary .newsletter input[type=submit] {
    margin-top: 2px !important;
    height: 29px;
    width: 34px;
    text-indent: -9999px;
    -webkit-appearance: none;
    border: 0;
    color: #fff;
    font-weight: 700;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    background: url('images/right-arrow.png') 50%, #122247;
    background-repeat: no-repeat;
}

/* media buttons */
#featureLinks {
	width: 100%;
}

#featureLinks ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	float: right;
}
#featureLinks ul li {
	background-color: transparent;
	float: left;
	margin: 0 0.95em;
}
#featureLinks ul li a {
	font-family: 'PTSansNarrow ', Arial, Helvetica, sans-serif;
	color:#585858;
	font-size:150%;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	line-height: normal;
	padding: 0;
	display: block;
	position: relative;
	behavior: url(/wp-content/includes/PIE.php);
}
#featureLinks ul li a:hover {
	color: #b8200f;
}
/* resource links */

.resources ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.resources ul li {
	margin: 0 0 0.25em;
}
.resources ul li.last {
	margin-right: 0;
}
.resources ul a, .resources ul a:link {
	background-color:#b82112;
	color:#fff;
	font-family: "CallunaSansRegular", Arial, Helvetica, sans-serif;
    line-height: 2em;
	min-height: 2em;
	display: block;
	padding: 0 1em 0 1.5em;
	position: relative;
	white-space: nowrap;
}
.resources ul a:before {
	content: "+";
    left: 0.5em;
    line-height: 0;
    position: absolute;
    top: 50%;
}
.resources ul a:hover {
	background-color:#a21d10;
	text-decoration: none;
}
/* social networking menu */

.snButtons ul {
	list-style: none;
	list-style-image: none;
	margin: 0 0 2em;
	padding: 0;
	text-align: left;
}
.snButtons ul li {
	display: inline-block;
}
.snButtons ul li.last {
	margin-right: 0;
}
.snButtons ul a:link {
	opacity: 0.8;
}
.snButtons ul a:hover {
	opacity: 1;
}
.snButtons ul img {
}
/* footer menu */

#wrapFooter ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
#wrapFooter ul li {
	float: left;
	width: 32%;
	min-height: 0;
}
#wrapFooter ul li a {
	font-family:'PTSansNarrowBold', Arial, Helvetica, sans-serif;
	color:#122247;
	font-size:1.5em;
	text-transform: none;
	font-style: normal;
	font-weight: 700;
	display: block;
	line-height: 1em;
	float: left;
	text-decoration: none;
}
#wrapFooter ul li ul.sub-menu {
	list-style: none;
	padding: 0.5em 0;
	margin: 0;
	clear: both;
}
#wrapFooter ul li ul.sub-menu li {
	float: none;
	width: auto;
	min-height: 0;
}
#wrapFooter ul li ul.sub-menu li a {
	font-family:'CallunaSansSemiBold', Arial, Helvetica, sans-serif;
	color:#0383b2;
	font-weight: 700;
	text-transform: none;
	text-decoration: underline;
	line-height: 1.5em;
	border-bottom: 0 none;
	font-size: 100%;
	float: none;
	padding: 0;
}
#wrapFooter ul li ul.sub-menu li a:hover {
	text-decoration:underline;
	color:#333;
}

#wrapFooter .rightCol ul li {
	width: auto;
}
	
/* --- 16. SLIDESHOW STYLES --- */

.slideSet {
	position: relative;
}
.slideshow {
	background: white;
	width:664px;
	height:452px;
	float: left;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
table.slide {
	border-collapse:collapse;
}
table.slide td {
	padding:0;
}
#wrapMedia table.slide {
	display:none;
}
.slideSet .slides {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.slideSet .slideNav {
	display: block;
	position: absolute;
	left: 0;
	bottom: -54px;
	height: 54px;
	width: 664px;
	z-index: 2;
	behavior: url(/wp-content/includes/PIE.php);
}
.slideSet .slideNav .navItems, .hasSlideSet .slideNav {
	display :block !important;
	padding: 0;
	text-align: left;
}
.home .slideshow .slideNav .tab {
	position: relative;
	background: #fff;
	font-family: 'PTSansNarrowRegular', Arial, sans-serif;
	color: #898989;
	font-weight: 700;
	font-size: 1.15em;
	padding: 6px 16px;
	width: 134px;
	display: inline-block;
	cursor: pointer;
	z-index: 1;
}
.home .slideshow .slideNav .tab:hover {
	text-decoration: none;
}
.home .slideshow .slideNav .tab.current {
	color: #122247;
	padding: 8px 16px;
	z-index: 2;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.slideSet .slideNav .navItems .browse, .slideSet .slideNav .navItems .browse:link {
	background-color:#aaa;
	color:#ededed;
	font-family:'PTSansNarrowBold', Arial, Helvetica, sans-serif;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
    display: block;
    float: left;
    font-size: 21px;
    height: 28px;
    line-height: 32px;
    width: 28px;
	margin-right: 2px;
	cursor: pointer;
	text-decoration: none;
	font-weight: 700;
}
.slideSet .slideshownav {
	position: absolute;
	z-index: 2;
	top: 20px;
	right: 18px;
	display: none;
}
.slideSet .slideshownav .slidenav {
	padding: 0 1px 0 0;
	display: block;
	float: left;
	cursor: pointer;
	opacity: 0.8;
}
.slideSet .slideshownav .slidenav:hover {
	opacity: 1;
}
.slideSet {
}
#wrapMedia .slideSet .gutter {
	position: absolute;
	background: none no-repeat 0 0 transparent !important;
	border: 0 none;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 0.57142857142857em;
	width: 648px;
	height: 96%;
}
.slideSet .item {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
/*	width: auto !important;*/
	overflow: hidden;
	height:  100%;
	display: none;
}
.slideSet .image {
}
.slideSet .image img {
	max-width: 100%;
}
.slideSet .content, #mediaContent {
	background: #b81f0d;
	color:#000;
	position: absolute;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
	height: auto;
	padding: 30px 615px 0 0;
	line-height: 1.4em;
	text-align: left;
}
#mediaContent {
	padding: 0;
	top: 0;
}
.home .slideSet .content {
    font-size: 100%;
    line-height: 1em;
    width: 70%;
    padding: 0.5em 0 1em;
    left: 0.5em;
    bottom: 3.5em;
}
.slideSet .content h2, #mediaContent h2 {
	background-color:transparent;
	font-family:'CrimsonItalic', Georgia, serif;
	color:#fff;
	font-size: 200%;
	text-transform: none;
	display: block;
	font-weight: 400;
	margin: 0 0 0 0.25em;
	padding: 0.25em 0.5em 0;
	float: left;
}
.home .slideSet .content h2 {
	font-size: 200%;
}
.slideSet .content h2 + p, #mediaContent h2 + p {
	background-color:transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size:150%;
	color:#fff;
	line-height: 1.25em;
	margin: 0;
	padding: 0.25em 1.35em 0;
	clear: both;
}
.home .slideSet h2 + p {
	font-family:'CallunaSansBold', Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: 400;
	text-transform: uppercase;
}
.slideSet .content a, .slideSet .content a:link, .slideSet .content a:visited {
	font-family:'CallunaSansBold', Arial, Helvetica, sans-serif;
	color:#ffffcc;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	line-height: 1em;
	text-align: center;
	float: none;
	clear: none;
	font-weight: 400;
}
.button, .button:link, .button:visited {
	background-color:#b8200f;
	font-family:'PTSansNarrow', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size: 100%;
	display: inline-block;
	padding: 0 0.8em;
	margin: 0.5em 0.2em 0 0;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	line-height: 34px;
	text-align: center;
	float: none;
	clear: none;
	font-weight: 400;
}
.button:hover {
	background-color: #9B2212;
}
.slideSet .content p {
	clear: both;
}
.slideSet .content a:hover, .button:hover {
	text-decoration: underline;
}
/* --- 18. SLIDER STYLES --- */
.slider {
	position: relative;
	z-index: 0;
}
.slider .image {
	height: 100%;
	width: 100%;
}
.slider .wrapItems {
	position:relative;
	overflow:hidden;
	display: block;
	text-align: left;
	float: left;
	width: 100%;
}
.slider .wrapItems .items {
	position:absolute;
}
.slider .item, .set {
	float: left;
	position: relative;
}
.slider .item {
	height: auto;
	margin: 5px;
	overflow: hidden;
	display: block;
}
.slider .browse {
	cursor:pointer;
	float: left;
	margin: 0;
}
.slider .browse.left {
	clear: left;
}
.slider .browse.up, .browse.down {
	float: none;
	margin: 0;
}
.slider .navi {
	text-align: center;
	display: none;
}
.slider .navi a {
	background:#585858;
	border:1px solid #363636;
	width: 6px;
	height: 6px;
	margin: 3px;
	display: inline-block;
	font-size: 1px;
	border-radius: 3px;
}
.slider .navi a:hover {
	background:#363636;
}
.slider .navi a.active {
	background:#fff;
}
.slider {
	width: 100%;
	margin-bottom: 1em;
}
#contentSecondary .slider {
	width: 240px;
	margin-bottom: 3em;
}
#contentSecondary .wrapItems {
	/* 1. width determines auto qty */
	width: 240px;
}
#contentSecondary .slider .item {
	/* 2. properties determine qty and dimensions of slider - must be narrower then slider width */
	width: 240px;
	margin: 0;
	height: auto;
}
#contentSecondary .pageSet {
	/* 3. set after wrapItems is auto-sized */
	width: 240px;
	height: auto;
}
.slider .wrapItems {
	/* 1. width determines auto qty */
	width: 100%;
	background: transparent;
	border: 0 none;
}
.slider .item {
	/* 2. properties determine qty and dimensions of slider - must be narrower then slider width */
	width: 100%;
	margin: 0;
	height: auto;
	padding: 0 0;
}
.slider .item .textwidget p {
	padding: 0;
	margin: 0;
}
#wrapContentOuter .slider .item .gutter {
	padding: 0;
}
.slider .pageSet {
	/* 3. set after wrapItems is auto-sized */
	width: 100%;
	height: auto;
}
.factoidSet p a {
	font-size: 85%;
}
.factoidSet img {
	border: 0;
	padding: 0;
}
/* navigation buttons */

.slider .browse {
	background-color:#585858;
	color:#363636;
	position: absolute;
	bottom: 1em;
	text-decoration: none;
	z-index: 1;
	width: 18px;
	height: 18px !important;
	text-align: center;
	line-height: 18px !important;
	font-family: inherit;
	visibility: visible !important;
	opacity: 0.8;
	bottom: 0;
}
.slider .browse img {
	vertical-align: baseline;
}
.slider .browse:hover {
	opacity: 1;
}
.slider .browse.left {
	left: 0;
	bottom: -24px;
}
.slider .browse.right {
	left: 19px;
	bottom: -24px;
}
.slider .navi {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.slider .navi a {
	width: 12px;
	height: 12px;
	border-radius: 9px;
}
.slider .item img {
	width: 100%;
	height: auto;
}
/* caption styles */
.slider .content {
	background-color:#000;
	background-color:rgba(0,0,0,0.7);
	-pie-background:rgba(0,0,0,0.7);
	font-family: inherit;
	font-size: 10px;
	text-align: left;
	padding: 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 870px;
}
.slider .content p {
	color:#fff;
	margin: 0;
	font-family: inherit;
	font-size: 1em;
}
.slider .content a {
	color:#4e898a;
}
/* --- 17. ADMIN FIXES --- */

/* skip link styles */

a.skip {
	position: absolute;
	top: -50em;
	font-size: 1.2em;
	font-weight: bold;
}
a.skip:hover, a.skip:active, a.skip:focus {
	position: absolute;
	left: 50%;
	top: 0;
	background: #fff;
	padding: .5em;
	text-align: center;
	margin: 0 auto 0 -10em;
	display: block;
	width: 20em;
}

/* Pagination */

div.pagination {
	margin-bottom: 30px;
	text-align: center;
}

div.pagination span, div.pagination a {
	font-size: 14px;
	padding: 7px 11px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

div.pagination a {
	color: #888;
	text-decoration: none;
}

div.pagination a:hover {
	color: #333;
	border-color: #c0c0c0;
}

/*
	
		LANDING PAGE STYLES

						*/


#landing {
	margin-top:20px;
}

#landing #contentPrimary {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none
}

#landing img{
	width:auto;
	height:auto;
	text-align:center;
	margin-bottom:30px;
}

#landing h3 {
	padding:10px 0;
}

.btn {
	text-align:center;
	margin:35px 0;
}

.btn a{
	border: 1px solid #E60000;
	background-color: #F00;
	background-image: -ms-linear-gradient(top, #FF0000, #E60000);
	background-image: -webkit-linear-gradient(top, #F00, #E60000);
	background-image: -moz-linear-gradient(top, #FF0000, #E60000);
	background-image: -o-linear-gradient(top, #FF0000, #E60000);
	background-image: linear-gradient(top, #FF0000, #E60000);
	border-radius:5px;
	padding:15px 25px;
	color:#fff;
	font-size:150%;
	font-weight:bold;
	text-decoration:none;
	max-width:75%;
	text-align:center;
	

}
.btn a:hover {
	background-color: #F00;
	background-image: -ms-linear-gradient(top, #E60000, #FF0000);
	background-image: -webkit-linear-gradient(top, #E60000, #F00);
	background-image: -moz-linear-gradient(top, #E60000, #FF0000);
	background-image: -o-linear-gradient(top, #E60000, #FF0000);
	background-image: linear-gradient(top, #E60000, #FF0000);
}

/*
	
		404 PAGE STYLES

						*/
.error404 .widgettitle {
	font-size: 1.75em;
    letter-spacing: normal;
    line-height: 1.5em;
    margin: 0.75em 0 0;
    text-transform: none;
}


/*******************************************************
	
	RESPONSIVE GRID (INSTALLED FOR LANDING PAGE)

*******************************************************/

.onecol    { width: 5.801104972%;  }       /* 4.85%;  } /* grid_1  */
.twocol    { width: 14.364640883%; }       /* 13.45%; } /* grid_2  */
.threecol  { width: 22.928176794%; }       /* 22.05%; } /* grid_3  */
.fourcol   { width: 31.491712705%; }       /* 30.75%; } /* grid_4  */
.fivecol   { width: 40.055248616%; }       /* 39.45%; } /* grid_5  */
.sixcol    { width: 48.618784527%; }       /* 48%;    } /* grid_6  */
.sevencol  { width: 57.182320438000005%; } /* 56.75%; } /* grid_7  */
.eightcol  { width: 65.74585634900001%; }  /* 65.4%;  } /* grid_8  */
.ninecol   { width: 74.30939226%; }        /* 74.05%; } /* grid_9  */
.tencol    { width: 82.87292817100001%; }  /* 82.7%;  } /* grid_10 */
.elevencol { width: 91.436464082%; }       /* 91.35%; } /* grid_11 */
.twelvecol { width: 99.999999993%; }       /* 100%;   } /* grid_12 */

/*layout & column defaults */
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}

.first {
  margin-left: 0;
}

.last {
  float: right;
}

@media only screen and (max-width:768px) {
		
	#landing .sixcol {
		text-align:center;
		clear:both;
		width:100%;
		float:none!important;
		padding:0 2.5%;
		margin:0 0 15px 0;
}
	#landing h3 {
		font-size:150%!important;
		text-align:center;


}

}